.tp-caption.small_light{
	position: absolute; 
	color: #ffffff; 
	text-shadow: none; 
	font-weight: normal; 
	font-size: 20px; 
	line-height: 22px; 
	padding: 3px 4px; 
	padding-top: 1px;
	margin: 0px; 
	border-width: 0px; 
	border-style: none; 
	background-color: red;
    opacity:0.7;
	letter-spacing: 0px;	
	text-shadow: 1px 1px 0 rgba(0,0,0,0.5);										
}

.tp-caption.custom_large_light{
	position: absolute; 
	color: #ffffff; 
	text-shadow: none; 
	font-weight: normal; 
	font-size: 30px; 
	line-height: 32px; 
	padding: 3px 4px; 
	padding-top: 1px;
	margin: 0px; 
	border-width: 0px; 
	border-style: none; 
	background-color: red;
    opacity:0.7;
	letter-spacing: 0px;	
	text-shadow: 1px 1px 0 rgba(0,0,0,0.5);										
}

.tp-caption.custom_small_light{
	position: absolute; 
	color: #ffffff; 
	text-shadow: none; 
	font-weight: normal; 
	font-size: 20px; 
	line-height: 22px; 
	padding: 3px 4px; 
	padding-top: 1px;
	margin: 0px; 
	border-width: 0px; 
	border-style: none; 
	background-color: red;
    opacity:0.7;
	letter-spacing: 0px;	
	text-shadow: 1px 1px 0 rgba(0,0,0,0.5);										
}

.tp-caption.medium_light{
	position: absolute; 
	color: #ffffff; 
	text-shadow: none; 
	font-weight: normal; 
	font-size: 26px; 
	line-height: 29px; 
	padding: 3px 4px; 
	padding-top: 1px;
	margin: 0px; 
	border-width: 0px; 
	border-style: none; 
	background-color: red;
    opacity:0.7;
	letter-spacing: 0px;
	text-shadow: 1px 1px 0 rgba(0,0,0,0.5);												
}

.tp-caption.large_light{
	position: absolute; 
	color: #ffffff; 
	text-shadow: none; 
	font-weight: bold; 
	font-size: 40px; 
	line-height: 42px; 
	padding: 3px 4px; 
	padding-top: 1px;
	margin: 0px; 
	border-width: 0px; 
	border-style: none; 
	background-color: red;
    opacity:0.7;
	letter-spacing: 0px;
	text-shadow: 1px 1px 0 rgba(0,0,0,0.5);												
}

.tp-caption.small_dark{
	position: absolute; 
	color: #313131; 
	text-shadow: none; 
	font-weight: normal; 
	font-size: 17px; 
	line-height: 22px; 
	padding: 3px 4px; 
	padding-top: 1px;
	margin: 0px; 
	border-width: 0px; 
	border-style: none; 
	background-color: red;	
    opacity:0.7;
	letter-spacing: 0px;
	text-shadow: 1px 1px 0 rgba(0,0,0,0.5);												
}